.tocHeader {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    margin-bottom: 1%;
}

.tocTitle {
    color: var(--primary-primary-light, #2b9eab);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 125% */
    letter-spacing: 0.8px;
    text-transform: uppercase;
    margin-left: 4%;
    display: flex;
    overflow: hidden;
}

.tocElementH2 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-left: 8%;
}

.tocElementH3 {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-left: 11%;
}

.tocElementOther {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-left: 4%;
    margin-top: 1%;
    margin-bottom: 1%;
}

.tocElementOtherIndividual {
    margin-top: 1%;
}

nav {
    align-self: flex-start;
    position: -webkit-sticky;
    position: sticky;
    top: 151px;
    overflow: auto;
    //margin-top: 151px;
}
